 .know_more {
    padding: 16px 32px;
    text-align: center;
    display: inline-block;
    color: var(--e-global-color-white);
    background: var(--e-global-color-accent);
    border: 1px solid var(--e-global-color-accent);
    transition: all 0.3s ease-in-out;
}
 .know_more:hover {
    color: var(--e-global-color-white);
    background: transparent;
    border: 1px solid var(--e-global-color-white);
}


.sub-banner .banner-section .banner_content {
    padding-top: 0;
}

.sub-banner .banner-section .banner_content h1 {
    margin-bottom: 32px;
    font-size: 45px;
    line-height: normal;
}

.contact_info-section {
    padding: 145px 0 !important;
}

.contact_page-section {
    padding: 155px 0 !important;
}

.related_product_box{ margin-bottom: 30px !important}

.web_testimonial-section .carousel-inner {
    width: 88%;
    min-height: 280px;
}

.web_choose-section {
    padding: 94px 0 85px !important;
}

.footer-text{ line-height: normal !important; font-size: 13px !important; text-align: justify}

.web_partner-section .box:hover {
    transform: translateY(-20px);
}

.web_traffic_footer .footer-section .middle-portion .footer-logo {
    max-width: 150px;
}

.web_partner-section .box .business-icon{
    width: 150px;
    height: 150px;
    line-height: 150px;
    margin-bottom: 32px;
    border-radius: 100px;
    text-align: center;
    background: var(--e-global-color-light-grayish-blue);
    display: inline-block;
    transition: all 0.3s ease-in-out;
}
.web_partner-section .box:hover .business-icon{
    background: var(--e-global-color-accent);
}
.web_partner-section .box:hover .business-icon img{
    filter: brightness(0) invert(1);
}

.web_traffic .navbar-brand {
    max-width: 120px;
}




.langselectwrap {
    position: fixed;
    right: 0;
    top: 45vh;
    z-index: 1000;
    background: #000;
    padding: 5px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  opacity: 0.8
}

.langselectwrap:hover {

  opacity: 1
  
}

.langselectwrap .langselect a:hover { opacity: 0.8 }
.langselectwrap .langselect a {
  
  opacity: 0.3;
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -o-filter: grayscale(1);
  filter: grayscale(1);


}

.optionsfoot li{ display: inline-block}

.clr-nar{ color: var(--e-global-color-accent)}



.langselectwrap .langselect a.active {
  opacity: 1;
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);


}

.sub-banner .banner-section {
    padding-bottom: 105px;
}



.related_product_section .related_product_box .related_product_box_content h5 {

  text-transform: none;}

.web_partner-section ul li figure:hover {
    filter: brightness(1);
    transform: translateY(-5px);
}

.web_partner-section ul li figure {
    transition: all 0.3s ease-in-out;
}

.web_partner-section ul li {
    transition: all ease 1s;
}

.web_partner-section ul li {
    margin: 50px 55px;
}

@media screen and (min-width: 1441px) and (max-width: 1499px){
.web_traffic .banner-section {
    padding: 68px 0 130px !important;
}
}

  @media screen and (max-width: 1440px){
.web_choose-section {
    padding: 195px 0 100px;
}  
  }
  
@media screen and (max-width: 920px){
  
.sub-banner .banner-section .banner_content h1 {
    margin-bottom: 32px;
    font-size: 30px !important;
    line-height: normal;
}  
  
}
  
  
  



